» Ubuntu » Paketit

Error

two or more packages specified (fvwm1 raring)